<template>
  <div>
    <imports :productId="productId"></imports>
  </div>
</template>

<script>
import imports from "./import.vue"
export default {
  components: {
    imports,
  },
  data() {
    return {

    }
  },
  computed: {
    productId() {
      return this.$route.query.id
    },
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style lang="scss" scoped>

</style>